<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>IPL Project</title>
</head>

<body>
  <h1 class="homepage-heading">This is the IPL Project Homepage!</h1>

  <h2 class="list-title">The following routes are available:</h2>
  <ul class="list-of-routes">
    <li><a href="/matchesPerYear">/matchesPerYear</a></li>
    <li><a href="/bestEconomicBowlers">/bestEconomicBowlers</a></li>
    <li><a href="/bestSuperBowler">/bestSuperBowler</a></li>
    <li><a href="/extrasPerTeam2016">/exatrasPerTeam2016</a></li>
    <li><a href="/kohliStrikeRate">/kohliStrikeRate</a></li>
    <li> <a href="/nemesisBowler">/nemesisBowler</a> </li>
    <li> <a href="/playerOfTheSeason">/playerOfTheSeason</a> </li>
    <li> <a href="/teamScoresPerYear">/teamScoresPerYear</a> </li>
    <li> <a href="/tossAndWin">/tossAndWin</a> </li>
  </ul>

</body>

</html>
